/* $Id: nivo.css,v 1.38.2.4 2009/09/14 13:10:47 goba Exp $ */

/**
 * ST01a Nivo, for Drupal 6.x
 *
 */

/**
 * Generic elements
 */
.nivo-caption {
	width: auto;
	left: auto;
	right: 0;
	bottom: 70px;
	padding: 0;
	background: transparent url(images/bg-banner-frase.png) no-repeat 0 0;
	height: 73px;
	width: 970px;
	opacity: 1.0 !important;
}
.nivo-caption h3 {
	color: #ffffff;
	font-weight: normal;
	font-size: 24px;
	font-style: italic;
	margin: 0;
	padding: 0;
	width: 500px;
	text-align: right;
	margin-left: 450px;
	line-height: 29px;
	-webkit-text-shadow: 0px 0px 3px #000000;
	   -moz-text-shadow: 0px 0px 3px #000000;
	        text-shadow: 0px 0px 3px #000000;
}

.nivo-controlNav {
	bottom: 12px;
	right: 0;
	left: auto;
}
.nivo-controlNav .nivo-control {
	width: 36px;
	height: 11px;
	background: #ffffff url(images/bg-bullets.gif) no-repeat -36px 0;
	margin-right: 14px;
}
.nivo-controlNav a.active {
	background: #004081 url(images/bg-bullets.gif) no-repeat 0 0;
}
 

.nivo-directionNav a.nivo-prevNav {
	right: 41px;
	background: #3c580c url(images/nivo-arrows.gif) no-repeat 0 0;
	left: auto;
	bottom: 0px;
	top: auto;
	width: 40px;
	height: 40px;
}
.nivo-directionNav a.nivo-nextNav {
	right: 0px;
	background: #3c580c url(images/nivo-arrows.gif) no-repeat -40px 0;
	left: auto;
	bottom: 0px;
	top: auto;
	width: 40px;
	height: 40px;
}
.nivo-directionNav a.nivo-prevNav:hover,
.nivo-directionNav a.nivo-nextNav:hover {
	background-color: #578011;
}